.items {width: 750px;height:544px;left:50%;margin-left: -30px;margin-top: 210px;float:center;position:relative}
.items ul{}
.items li{width: 16px;height: 85px;float:left;list-style:none;margin-right: 116px;}
.downcontainer4 .items{margin-left: -437px;width: 1200px;margin-top: 416px;}
.downcontainer4 .items li{margin-right: 205px;height: 210px;}

.downcontainer2 .items{margin-left: -169px;width: 920px;top: 268px;}
.downcontainer2 .items li{margin-right: 103px;height: 92px;}


.itemcss{
	position:relative;
	width: 42px;
	height:40px;
	z-index:100;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
} 
.itemcss img{position: absolute;z-index:100;} 
.itemcss a,.itemcss span{display:none; text-decoration:none}
.itemcss:hover{cursor:pointer} 
.itemcss:hover a.now{cursor:pointer; position:absolute; top:0; width:100%; height:100%;
 z-index:100; left:0; display:block;}
.itemcss:hover span{ display:block;position:absolute; bottom:0; left:0;color:#FFF;margin-left:50px;
z-index:10;height:36px; line-height:36px; filter:alpha(opacity=90);-moz-opacity:0.9;opacity: 0.9;}

#preview{position:absolute;border:1px solid #614635;background:#3c2116;padding:5px;display:none;color:#fff;z-index:222;}
#gallery img,#thumbs img{width: 100%;z-index:1;}


.mask {
    position: absolute;
    top: -20px;
    left: -17px;
    width: 78px;
    height: 78px;
    background: url("images/sxbg.png") no-repeat;
    background-size: 100% 100%;
    animation: gq 1s infinite;
    z-index:0;
}
